*{
	margin:0px;
	padding: 0px;
}
#wrapper{
	width:1000px;
	min-height: 900px;
	margin:20px auto;
}
h3{
	text-align: center;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-style: italic;
}
#header{
	width:1000px;
	border:1px double black;
	background-color: brown;
	line-height: 100px;
}
#navigation{
	width:1000px;
	border:1px double black;
	background-color: gray;
	line-height: 30px;
}
#section{
	width:1000px;
}
#linklist{
	width:198px;
	border:1px double black;
	float:left;
	line-height: 600px;
	background-color: green;
}
#content{
	width: 798px;
	line-height: 500px;
	float: left;
	border:1px double black;
}
#content>#footer{
	line-height: 100px;
	border:1px double black;
	background-color: #00137F80;
}